/* style block 1 from cms-price.htm */
[v-cloak] {
            display: none;
        }
        .swiper-container {
            height: 350px;
        }
        .slide {
            height: 500px;
            width: 100%;
            display: flex;
            flex-direction: column;
        }

        /* 降级微调：将h1逻辑样式平移给.banner-typing-text，视觉与动画特效完全不受到任何影响 */
        .slide .banner-typing-text {
            font-size: 36px;
            margin-top: 80px;
            color: #fff;
            align-self: center;
            position: relative;
            top: 110px;
            width: 32em;
            height: 1.25em;
            border-right: 1px solid transparent;
            animation: typing 2s steps(36, end), blink-caret .75s step-end infinite;
            font-family: Consolas, Monaco;
            word-break: break-all;
            overflow: hidden;
            font-weight: bold;
        }


        /* 打印效果 */
        @keyframes typing {
            from { width: 0; }
            to { width: 30em; }
        }


        /* 光标闪动 */
        @keyframes blink-caret {
            from, to { border-color: transparent; }
            50% { border-color: currentColor; }
        }

        .slide .big-title {
            font-size: 60px;
            font-weight: bold;
            color: #fff;
            text-align: center;
            width: 100%;
            top: 60px;
            position: absolute
        }
        @media (max-width: 767px) {
            .swiper-container {
                height: 300px;
            }


            .slide .big-title {
                width: 80%;
                font-size: 36px;
                position: relative;
                font-size: 36px;
                top: 0;
                margin-top:0;
            }

            .slide .banner-typing-text{
                width: 80%;
                animation: unset;
                margin-top: 10px;
                top: 0;
                font-size: 24px;
                overflow: unset;
                text-align: center;
                height:unset;
            }

            .slide {
                height: 300px;
                align-items: center;
                justify-content: center;
            }
            .slide h1{
                font-size: 20px;
                margin-top: 20px;
                color: #fff;
                align-self: center;
                width: 100%;
                animation: unset;
                flex-wrap: wrap;
                display: flex;
                overflow: unset;
                text-align: center;
                padding: 10px 0;

            }
        }

/* style block 2 from cms-price.htm */
body {
      background-color: #fff;
      box-sizing: border-box;
      font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Segoe UI", "Helvetica Neue", "PingFang SC", "Noto Sans", "Noto Sans CJK SC", "Microsoft YaHei", 微软雅黑, sans-serif;
      moz-box-sizing: border-box;
      webkit-box-sizing: border-box;
  }

  .ms {
        padding-bottom: 20px;
        align-items: center;
        justify-content: center;
        margin-left: 0px;
        margin-bottom: 0px;
        background-repeat: no-repeat;
        padding-top: 40px;
        flex-direction: column;
        display: flex;
        width: 100%;
        margin-top: 0px;
    }

    .ms .title-big {
        padding-right: 0px;
        font-family: inherit;
        padding-bottom: 0px;
        font-weight: 300;
        text-align: center;
        font-size: 40px;
        margin-bottom: 24px;
        padding-left: 0px;
        color: #000000;
        word-wrap: break-word;
        text-rendering: optimizeLegibility;
        padding-top: 0px;
        display: inline-block;
        -webkit-font-smoothing: antialiased;
        width: 100%;
        margin-top: 0px;
    }

    .ms .desc {
        padding-right: 0px;
        font-family: inherit;
        padding-bottom: 0px;
        font-weight: 200;
        text-align: center;
        line-height: 24px;
        font-size: 18px;
        margin-bottom: 40px;
        padding-left: 0px;
        color: #000000;
        word-wrap: break-word;
        padding-top: 0px;
        width: 640px;
        line-height: 30px;
        margin-top: 10px;
    }


  .ms .banner {
        padding-right: 0px;
        padding-bottom: 0px;
        flex-wrap: nowrap;
        justify-content: space-between;
        margin-left: 0px;
        margin-bottom: 10px;
        padding-left: 0px;
        box-sizing: border-box;
        padding-top: 0px;
        flex-direction: row;
        display: flex;
        width: 1200px;
    }

    .ms .banner .banner-item {
        flex-wrap: nowrap;
        height: 180px;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
        box-sizing: border-box;
        flex-direction: column;
        display: flex;
        width: 23%;
        color: #333333;
        outline: none;
        outline-offset: -1px;
        background-size: cover;
        background-position: center;
        max-width: 100%;
        background-color: rgba(119, 54, 242, 1);
        background-repeat: no-repeat;
        border-radius: 3px;
        overflow: hidden;
        transition: 100ms ease-in-out;
    }
    .ms .banner .banner-item:hover{
      box-shadow: rgb(99 99 99 / 30%) 0px 2px 8px 0px;
      transform: scale(1.05);
    }

    .ms .banner .banner-item .banner-title {
        font-family: inherit;
        font-size: 32px;
        margin-bottom: 0px;
        color: #FFFFFF;
        word-wrap: break-word;
        flex-direction: row;
        display: inline-block;
        margin-top: 0px;
        text-shadow: #666 3px 4px 5px;
    }

    .ms .banner .banner-item .banner-desc {
        padding-bottom: 0px;
        font-size: 22px;
        margin-bottom: 0px;
        color: #FFFFFF;
        word-wrap: break-word;
        padding-top: 0px;
        flex-direction: row;
        display: inline-block;
        margin-top: 0px;
        text-shadow: #666 3px 4px 5px;
    }

  .service-title {
      padding-bottom: 0px;
      align-items: center;
      flex-direction: column;
      display: flex;
      padding-right: 0px;
      width: 100%;
      margin-bottom: 0px;
      padding-top: 0px;
      padding-left: 0px;
      justify-content: center;
      margin-top: 0px;
  }

  .service-title .title-mid {
      text-align: center;
      word-wrap: break-word;
      display: inline-block;
      padding-right: 0px;
      font-family: inherit;
      padding-bottom: 0px;
      width: 100%;
      font-size: 36px;
      margin-bottom: 80px;
      padding-top: 0px;
      padding-left: 0px;
      font-weight: 100;
      margin-top: 80px;
  }

  .service-title .desc {
     display: none;
  }

  .price-table-wrap {
      padding-bottom: 0px;
      flex-wrap: nowrap;
      justify-content: center;
      border-top-left-radius: 0px;
      margin-bottom: 0px;
      box-sizing: border-box;
      border-bottom-right-radius: 0px;
      border-top-right-radius: 0px;
      padding-top: 0px;
      flex-direction: row;
      display: flex;
      border-bottom-left-radius: 0px;
      width: 100%;
      margin-top: 0px;
  }

  .price-table-wrap .price-table {
        padding-right: 0px;
        padding-bottom: 0px;
        overflow: hidden;
        margin-bottom: 0px;
        padding-left: 0px;
        padding-top: 0px;
        flex-direction: column;
        display: flex;
        width: 80%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head {
        border-top-color: #EBEEF5;
        border-top-style: solid;
        flex-wrap: nowrap;
        border-left-width: 1px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        height: 80px;
        background-image: linear-gradient(-45deg, #32b6ff, #4276ff);
        box-sizing: border-box;
        border-bottom-color: #EBEEF5;
        border-top-width: 1px;
        border-left-color: #EBEEF5;
        flex-direction: row;
        display: flex;
        border-left-style: solid;
        width: 100%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .table-head-lf {
        border-right-style: solid;
        overflow: hidden;
        flex-wrap: nowrap;
        border-right-color: #EBEEF5;
        height: 100%;
        margin-bottom: 0px;
        box-sizing: border-box;
        border-right-width: 1px;
        flex-direction: row;
        display: flex;
        width: 320px;
        margin-top: 0px;
        position: relative;
    }
    .price-table-wrap .price-table .table-head .table-head-lf::before{
      content: "";
      position: absolute;
      top: 50%;
      left: -1%;
      width: 102%;
      height: 1px;
      transform-origin: 50% 50%;
      transform: rotate(13.2deg);
      background-image: url(template/1/default/images/xiexian.png);
    }

    .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-lf {
        padding-bottom: 0px;
        flex-wrap: nowrap;
        height: 100%;
        align-items: center;
        justify-content: center;
        border-top-left-radius: 0px;
        box-sizing: border-box;
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
        flex-direction: row;
        display: flex;
        border-bottom-left-radius: 0px;
        width: 50%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-lf span {
        font-size: 16px;
        margin-bottom: 0px;
        color: #FFFFFF;
        word-wrap: break-word;
        flex-direction: row;
        display: inline-block;
        margin-top: 20px;
    }

    .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-rt {
        flex-wrap: nowrap;
        height: 100%;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
        box-sizing: border-box;
        flex-direction: row;
        display: flex;
        width: 50%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-rt span {
        font-size: 16px;
        color: #FFFFFF;
        word-wrap: break-word;
        flex-direction: row;
        display: inline-block;
        margin-top: -20px;
    }

    .price-table-wrap .price-table .table-head .cell {
        border-right-style: solid;
        flex-wrap: nowrap;
        border-right-color: #EBEEF5;
        height: 100%;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        border-right-width: 1px;
        flex: 1;
        flex-direction: column;
        display: flex;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-a {
        padding-bottom: 0px;
        height: 80px;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
        flex-direction: column;
        display: flex;
        width: 100%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-a span {
        padding-bottom: 0px;
        font-size: 18px;
        padding-left: 0px;
        color: #FFFFFF;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-a .service-card-desc {
        font-size: 16px;
        color: #FFFFFF;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 4px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-b {
        height: 80px;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        display: flex;
        width: 100%;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-b span {
        font-size: 18px;
        color: #FFFFFF;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-b .service-card-desc {
        font-size: 16px;
        color: #FFFFFF;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 4px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-c {
        padding-right: 0px;
        padding-bottom: 0px;
        height: 80px;
        align-items: center;
        justify-content: center;
        padding-left: 0px;
        padding-top: 0px;
        flex-direction: column;
        display: flex;
        width: 100%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-c span {
        font-size: 18px;
        color: #FFFFFF;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-head .cell .service-card-title-c .service-card-desc {
        font-size: 16px;
        color: #FFFFFF;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 4px;
    }

    .price-table-wrap .price-table .diff {
        flex-wrap: nowrap;
        box-sizing: border-box;
        flex-direction: row;
        display: flex;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .diff .diff-lf {
        border-right-style: solid;
        overflow: hidden;
        padding-bottom: 0px;
        flex-wrap: nowrap;
        border-left-width: 1px;
        border-bottom-style: solid;
        border-right-color: #EBEEF5;
        border-bottom-width: 1px;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
        box-sizing: border-box;
        border-bottom-color: #EBEEF5;
        border-right-width: 1px;
        padding-top: 0px;
        border-left-color: #EBEEF5;
        flex-direction: row;
        display: flex;
        border-left-style: solid;
        width: 60px;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .diff .diff-lf span {
        font-size: 16px;
        margin-bottom: 0px;
        word-wrap: break-word;
        flex-direction: row;
        display: inline-block;
        width: 16px;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .diff .diff-rt {
        flex-wrap: nowrap;
        box-sizing: border-box;
        flex-direction: column;
        display: flex;
        width: 100%;
    }

    .price-table-wrap .price-table .diff .diff-rt .diff-rt-row {
        padding-bottom: 0px;
        flex-wrap: nowrap;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        box-sizing: border-box;
        border-bottom-color: #EBEEF5;
        padding-top: 0px;
        flex-direction: row;
        display: flex;
        width: 100%;
    }

    .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .diff-rt-col {
        padding-right: 5px;
        border-right-style: solid;
        overflow: hidden;
        padding-bottom: 10px;
        flex-wrap: nowrap;
        border-right-color: #EBEEF5;
        height: 100%;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
        padding-left: 5px;
        box-sizing: border-box;
        border-right-width: 1px;
        padding-top: 10px;
        flex-direction: row;
        display: flex;
        width: 260px;
        margin-top: 0px;
      text-align: center;
    }

    .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .diff-rt-col span {
        padding-right: 0px;
        margin-right: 0px;
        padding-bottom: 0px;
        font-size: 16px;
        padding-left: 0px;
        color: #383838;
        word-wrap: break-word;
        padding-top: 0px;
        display: inline-block;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .cell {
        border-right-style: solid;
        padding-bottom: 0px;
        flex-wrap: nowrap;
        border-right-color: #EBEEF5;
        height: 100%;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        border-right-width: 1px;
        flex: 1;
        padding-top: 0px;
        flex-direction: column;
        display: flex;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .cell i {
        padding-right: 0px;
        margin-right: 0px;
        font-size: 16px;
        margin-bottom: 0px;
        padding-left: 0px;
    }

    .price-table-wrap .price-table .table-foot {
        flex-wrap: nowrap;
        border-left-width: 1px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        height: 150px;
        box-sizing: border-box;
        border-bottom-color: #EBEEF5;
        border-left-color: #EBEEF5;
        background-color: rgba(235, 238, 245, 1);
        flex-direction: row;
        display: flex;
        border-left-style: solid;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-foot .table-foot-lf {
        padding-right: 0px;
        border-right-style: solid;
        padding-bottom: 0px;
        flex-wrap: nowrap;
        border-right-color: #EBEEF5;
        height: 100%;
        align-items: center;
        justify-content: center;
        margin-bottom: 0px;
        padding-left: 0px;
        box-sizing: border-box;
        border-right-width: 1px;
        padding-top: 0px;
        flex-direction: column;
        display: flex;
        width: 320px;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-foot .table-foot-lf span {
        font-size: 20px;
        word-wrap: break-word;
        flex-direction: row;
        display: inline-block;
    }

    .price-table-wrap .price-table .table-foot .cell {
        border-right-style: solid;
        flex-wrap: nowrap;
        border-right-color: #EBEEF5;
        height: 100%;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        border-right-width: 1px;
        flex: 1;
        flex-direction: column;
        display: flex;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-foot .cell .price {
        margin-right: 0px;
        height: 60px;
        align-items: center;
        justify-content: center;
        padding-left: 0px;
        flex-direction: row;
        display: flex;
        width: 100%;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-foot .cell .price .money {
        font-size: 32px;
        padding-left: 0px;
        word-wrap: break-word;
        display: inline-block;
        margin-top: 0px;
    }

    .price-table-wrap .price-table .table-foot .cell .price .tag {
        margin-right: 4px;
        word-wrap: break-word;
        display: inline-block;
        margin-top: -8px;
    }

    .price-table-wrap .price-table .table-foot .cell .price .fix {
        margin-left: 4px;
        font-size: 14px;
        margin-bottom: -5px;
        color: #A6A6A6;
        word-wrap: break-word;
        display: inline-block;
    }

  .price-table-wrap .price-table .table-foot .cell .buy {
      padding-right: 0px;
      padding-bottom: 0px;
      height: 40px;
      text-align: center;
      border-top-left-radius: 50px;
      padding-left: 0px;
      color: #FFFFFF;
      word-wrap: break-word;
      background: linear-gradient(-45deg, #4276ff, #32b6ff);
      border-bottom-right-radius: 50px;
      border-top-right-radius: 50px;
      padding-top: 0px;
      display: inline-block;
      border-bottom-left-radius: 50px;
      width: 120px;
      line-height: 40px;
      margin-top: 6px;
      overflow: hidden;
  }

  .notes-wrap {
      padding-right: 0px;
      padding-bottom: 0px;
      flex-wrap: nowrap;
      justify-content: center;
      margin-bottom: 80px;
      padding-left: 0px;
      box-sizing: border-box;
      padding-top: 0px;
      flex-direction: row;
      display: flex;
      width: 100%;
      margin-top: 40px;
  }

  .notes-wrap .notes {
      padding-right: 70px;
      margin-right: 0px;
      padding-bottom: 30px;
      flex-wrap: nowrap;
      margin-bottom: 0px;
      padding-left: 50px;
      box-sizing: border-box;
      padding-top: 30px;
      background-color: rgba(246, 247, 249, 1);
      flex-direction: row;
      display: flex;
      width: 80%;
      margin-top: 0px;
  }

  .notes-wrap .notes .notes-content {
      padding-right: 0px;
      margin-right: 0px;
      padding-bottom: 0px;
      flex-wrap: nowrap;
      height: 100%;
      margin-bottom: 0px;
      padding-left: 0px;
      box-sizing: border-box;
      padding-top: 0px;
      flex-direction: column;
      display: flex;
      width: 100%;
      margin-top: 0px;
  }

  .notes-wrap .notes .notes-content .notes-content-paragraph {
      margin-right: 0px;
      padding-bottom: 0px;
      font-weight: 600;
      margin-bottom: 10px;
      color: #000000;
      word-wrap: break-word;
      padding-top: 0px;
      flex-direction: row;
      display: inline-block;
      line-height: 24px;
  }

  .notes-wrap .notes .notes-content .notes-content-point {
      padding-right: 0px;
      margin-right: 0px;
      padding-bottom: 0px;
      margin-bottom: 5px;
      padding-left: 0px;
      color: #000000;
      word-wrap: break-word;
      padding-top: 0px;
      flex-direction: row;
      display: inline-block;
      line-height: 24px;
      margin-top: 0px;
  }

  @media (max-width: 767px) {
    .ms {
            align-items: center;
            flex-direction: column;
            display: flex;
            padding-right: 0px;
            justify-content: center;
            padding-bottom: 40px;
            width: 100%;
            margin-bottom: 0px;
            padding-top: 40px;
            padding-left: 0px;
            margin-top: 0px;
        }

        .ms .title-big {
            color: #000000;
            text-align: center;
            word-wrap: break-word;
            display: inline-block;
            padding-right: 0px;
            text-rendering: optimizeLegibility;
            -webkit-font-smoothing: antialiased;
            font-family: inherit;
            padding-bottom: 0px;
            width: 100%;
            font-size: 24px;
            margin-bottom: 24px;
            padding-top: 0px;
            padding-left: 0px;
            font-weight: 300;
            margin-top: 0px;
        }

        .ms .desc {
            color: #000000;
            text-align: center;
            word-wrap: break-word;
            padding-right: 0px;
            line-height: 24px;
            font-family: inherit;
            padding-bottom: 0px;
            width: 90%;
            font-size: 14px;
            line-height: 30px;
            margin-bottom: 10px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 10px;
            font-weight: 200;
        }

        .ms .banner {
            padding-bottom: 0px;
            flex-wrap: wrap;
            justify-content: space-around;
            margin-bottom: 0px;
            box-sizing: border-box;
            padding-top: 0px;
            flex-direction: row;
            display: flex;
            width: 100%;
        }

        .ms .banner .banner-item {
            flex-wrap: nowrap;
            align-items: center;
            justify-content: center;
            margin-left: 0px;
            margin-bottom: 10px;
            box-sizing: border-box;
            flex-direction: column;
            display: flex;
            width: 45%;
            height: 150px;
        }

        .ms .banner .banner-item .banner-title {
            font-family: inherit;
            font-size: 24px;
            margin-bottom: 0px;
            color: #FFFFFF;
            word-wrap: break-word;
            flex-direction: row;
            display: inline-block;
            margin-top: 0px;
        }

        .ms .banner .banner-item .banner-desc {
            padding-bottom: 0px;
            font-size: 18px;
            margin-bottom: 0px;
            color: #FFFFFF;
            word-wrap: break-word;
            padding-top: 0px;
            flex-direction: row;
            display: inline-block;
            margin-top: 0px;
        }

      .service-title {
          padding-bottom: 0px;
          align-items: center;
          flex-direction: column;
          display: flex;
          padding-right: 0px;
          width: 100%;
          margin-bottom: 0px;
          padding-top: 0px;
          padding-left: 0px;
          justify-content: center;
          margin-top: 0px;
      }

      .service-title .title-mid {
          overflow: visible;
          text-align: center;
          word-wrap: break-word;
          display: inline-block;
          width: 100%;
          font-size: 24px;
          margin-bottom: 40px;
          margin-top: 40px;
      }

      .service-title .desc {
          color: #ddd;
          text-align: center;
          width: 100%;
          display: block;
          margin-bottom: 40px;
      }

      .price-table-wrap {
          overflow-x: scroll;
          padding-bottom: 0px;
          flex-wrap: nowrap;
          flex-direction: row;
          display: flex;
          width: 100%;
          margin-bottom: 0px;
          box-sizing: border-box;
          padding-top: 0px;
          justify-content: flex-start;
          margin-top: 0px;
      }

      .price-table-wrap .price-table {
            padding-bottom: 0px;
            overflow: unset;
            align-items: flex-start;
            flex-direction: column;
            display: flex;
            padding-right: 0px;
            margin-bottom: 0px;
            padding-top: 0px;
            padding-left: 0px;
            justify-content: center;
            margin-top: 0px;
          width: 1200px;

        }

        .price-table-wrap .price-table .table-head {
            flex-direction: row;
            background-image: linear-gradient(-45deg, #32b6ff, #4276ff);
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            border-left-style: solid;
            border-top-color: #EBEEF5;
            border-bottom-color: #EBEEF5;
            border-top-style: solid;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-left-width: 1px;
            border-top-width: 1px;
            border-bottom-style: solid;
            padding-top: 0px;
            border-bottom-width: 1px;
            padding-left: 0px;
            margin-top: 0px;
            height: 80px;
            border-left-color: #EBEEF5;
        }

        .price-table-wrap .price-table .table-head .table-head-lf {
            flex-direction: row;
            display: flex;
            box-sizing: border-box;
            border-right-style: solid;
            overflow: hidden;
            flex-wrap: nowrap;
            border-right-width: 1px;
            width: 320px;
            border-right-color: #EBEEF5;
            margin-bottom: 0px;
            margin-top: 0px;
            height: 100%;
        }

        .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-lf {
            align-items: center;
            flex-direction: row;
            display: flex;
            box-sizing: border-box;
            justify-content: center;
            border-top-left-radius: 0px;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-bottom-left-radius: 0px;
            width: 50%;
            border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            margin-top: 0px;
            height: 100%;
        }

        .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-lf span {
            color: #FFFFFF;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            font-size: 16px;
            margin-top: 20px;
        }

        .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-rt {
            align-items: center;
            flex-wrap: nowrap;
            flex-direction: row;
            display: flex;
            width: 50%;
            box-sizing: border-box;
            margin-bottom: 0px;
            justify-content: center;
            margin-top: 0px;
            height: 100%;
        }

        .price-table-wrap .price-table .table-head .table-head-lf .table-head-lf-rt span {
            color: #FFFFFF;
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            font-size: 16px;
            margin-top: -20px;
        }

        .price-table-wrap .price-table .table-head .cell {
            align-items: center;
            flex-wrap: nowrap;
            flex-direction: column;
            border-right-width: 1px;
            display: flex;
            width: 200px;
            box-sizing: border-box;
            border-right-color: #EBEEF5;
            border-right-style: solid;
            margin-top: 0px;
            justify-content: center;
            height: 100%;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-a {
            padding-bottom: 0px;
            align-items: center;
            flex-direction: column;
            display: flex;
            width: 100%;
            margin-bottom: 0px;
            justify-content: center;
            margin-top: 0px;
            height: 80px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-a span {
            padding-bottom: 0px;
            color: #FFFFFF;
            word-wrap: break-word;
            display: inline-block;
            font-size: 18px;
            padding-left: 0px;
            margin-top: 0px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-a .service-card-desc {
            color: #FFFFFF;
            word-wrap: break-word;
            display: inline-block;
            font-size: 16px;
            margin-top: 4px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-b {
            padding-bottom: 0px;
            align-items: center;
            flex-direction: column;
            display: flex;
            padding-right: 0px;
            width: 100%;
            padding-top: 0px;
            padding-left: 0px;
            justify-content: center;
            margin-top: 0px;
            height: 80px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-b span {
            color: #FFFFFF;
            word-wrap: break-word;
            display: inline-block;
            font-size: 18px;
            margin-top: 0px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-b .service-card-desc {
            color: #FFFFFF;
            word-wrap: break-word;
            display: inline-block;
            font-size: 16px;
            margin-top: 4px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-c {
            padding-bottom: 0px;
            align-items: center;
            flex-direction: column;
            display: flex;
            padding-right: 0px;
            width: 100%;
            padding-top: 0px;
            padding-left: 0px;
            justify-content: center;
            margin-top: 0px;
            height: 80px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-c span {
            color: #FFFFFF;
            word-wrap: break-word;
            display: inline-block;
            font-size: 18px;
            margin-top: 0px;
        }

        .price-table-wrap .price-table .table-head .cell .service-card-title-c .service-card-desc {
            color: #FFFFFF;
            word-wrap: break-word;
            display: inline-block;
            font-size: 16px;
            margin-top: 4px;
        }

        .price-table-wrap .price-table .diff {
            flex-wrap: nowrap;
            flex-direction: row;
            display: flex;
            box-sizing: border-box;
            margin-top: 0px;
        }

        .price-table-wrap .price-table .diff .diff-lf {
            align-items: center;
            flex-direction: row;
            display: flex;
            box-sizing: border-box;
            border-right-style: solid;
            border-left-style: solid;
            justify-content: center;
            border-bottom-color: #EBEEF5;
            overflow: hidden;
            flex-wrap: nowrap;
            border-left-width: 1px;
            border-right-width: 1px;
            width: 60px;
            border-bottom-style: solid;
            border-right-color: #EBEEF5;
            border-bottom-width: 1px;
            border-left-color: #EBEEF5;
        }

        .price-table-wrap .price-table .diff .diff-lf span {
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            width: 16px;
            font-size: 16px;
        }

        .price-table-wrap .price-table .diff .diff-rt {
            flex-wrap: nowrap;
            flex-direction: column;
            display: flex;
            box-sizing: border-box;
            margin-top: 0px;
            width: 1140px;
        }

        .price-table-wrap .price-table .diff .diff-rt .diff-rt-row {
            border-bottom-color: #EBEEF5;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            flex-direction: row;
            display: flex;
            width: 100%;
            box-sizing: border-box;
            border-bottom-style: solid;
            padding-top: 0px;
            border-bottom-width: 1px;
        }

        .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .diff-rt-col {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 5px;
            box-sizing: border-box;
            border-right-style: solid;
            justify-content: center;
            overflow: hidden;
            padding-bottom: 10px;
            flex-wrap: nowrap;
            border-right-width: 1px;
            width: 260px;
            border-right-color: #EBEEF5;
            padding-top: 10px;
            padding-left: 5px;
            margin-top: 0px;
            height: 100%;
        }

        .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .diff-rt-col span {
            margin-right: 0px;
            padding-bottom: 0px;
            color: #383838;
            word-wrap: break-word;
            display: inline-block;
            padding-right: 0px;
            font-size: 16px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
        }

        .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .cell {
            align-items: center;
            flex-wrap: nowrap;
            flex-direction: column;
            border-right-width: 1px;
            display: flex;
            width: 200px;
            box-sizing: border-box;
            border-right-color: #EBEEF5;
            border-right-style: solid;
            margin-top: 0px;
            justify-content: center;
            height: 100%;
        }

        .price-table-wrap .price-table .diff .diff-rt .diff-rt-row .cell i {
            margin-right: 0px;
            color: #67C23A;
            padding-right: 0px;
            font-size: 16px;
            margin-bottom: 0px;
            padding-left: 0px;
        }

        .price-table-wrap .price-table .table-foot {
            background-color: rgba(235, 238, 245, 1);
            flex-direction: row;
            display: flex;
            box-sizing: border-box;
            border-left-style: solid;
            border-bottom-color: #EBEEF5;
            flex-wrap: nowrap;
            border-left-width: 1px;
            border-bottom-style: solid;
            border-bottom-width: 1px;
            margin-top: 0px;
            height: 150px;
            border-left-color: #EBEEF5;
        }

        .price-table-wrap .price-table .table-foot .table-foot-lf {
            align-items: center;
            flex-direction: row;
            display: flex;
            padding-right: 0px;
            box-sizing: border-box;
            border-right-style: solid;
            justify-content: center;
            padding-bottom: 0px;
            flex-wrap: nowrap;
            border-right-width: 1px;
            width: 320px;
            margin-bottom: 0px;
            border-right-color: #EBEEF5;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 0px;
            height: 100%;
        }

        .price-table-wrap .price-table .table-foot .table-foot-lf span {
            flex-direction: row;
            word-wrap: break-word;
            display: inline-block;
            font-size: 20px;
        }

        .price-table-wrap .price-table .table-foot .cell {
            align-items: center;
            flex-wrap: nowrap;
            flex-direction: column;
            border-right-width: 1px;
            display: flex;
            width: 220px;
            box-sizing: border-box;
            border-right-color: #EBEEF5;
            border-right-style: solid;
            margin-top: 0px;
            justify-content: center;
            height: 100%;
        }

        .price-table-wrap .price-table .table-foot .cell .price {
            margin-right: 0px;
            align-items: center;
            flex-direction: row;
            display: flex;
            width: 100%;
            padding-left: 0px;
            justify-content: center;
            margin-top: 0px;
            height: 60px;
        }

        .price-table-wrap .price-table .table-foot .cell .price .money {
            word-wrap: break-word;
            display: inline-block;
            font-size: 32px;
            padding-left: 0px;
            margin-top: 0px;
        }

        .price-table-wrap .price-table .table-foot .cell .price .tag {
            margin-right: 4px;
            word-wrap: break-word;
            display: inline-block;
            margin-top: -8px;
        }

        .price-table-wrap .price-table .table-foot .cell .price .fix {
            color: #A6A6A6;
            word-wrap: break-word;
            display: inline-block;
            font-size: 14px;
            margin-bottom: -5px;
            margin-left: 4px;
        }

        .price-table-wrap .price-table .table-foot .cell .buy {
            color: #FFFFFF;
            text-align: center;
            word-wrap: break-word;
            background-image: linear-gradient(-45deg, #4276ff, #32b6ff);
            display: inline-block;
            padding-right: 0px;
            border-top-left-radius: 50px;
            padding-bottom: 0px;
            border-bottom-left-radius: 50px;
            width: 120px;
            border-bottom-right-radius: 50px;
            line-height: 40px;
            border-top-right-radius: 50px;
            padding-top: 0px;
            padding-left: 0px;
            margin-top: 6px;
            height: 40px;
        }

      .notes-wrap {
          flex-direction: row;
          display: flex;
          padding-right: 0px;
          box-sizing: border-box;
          justify-content: center;
          padding-bottom: 0px;
          flex-wrap: nowrap;
          width: 100%;
          margin-bottom: 80px;
          padding-top: 0px;
          padding-left: 0px;
          margin-top: 40px;
          height: unset;
      }

      .notes-wrap .notes {
          background-color: rgba(246, 247, 249, 1);
          flex-direction: row;
          display: flex;
          padding-right: 30px;
          box-sizing: border-box;
          margin-right: 0px;
          padding-bottom: 30px;
          flex-wrap: nowrap;
          width: 100%;
          margin-bottom: 0px;
          padding-top: 30px;
          padding-left: 10px;
          margin-top: 0px;
      }

      .notes-wrap .notes .notes-content {
          flex-direction: column;
          display: flex;
          padding-right: 0px;
          box-sizing: border-box;
          margin-right: 0px;
          padding-bottom: 0px;
          flex-wrap: nowrap;
          width: 100%;
          margin-bottom: 0px;
          padding-top: 0px;
          padding-left: 0px;
          margin-top: 0px;
          height: 100%;
      }

      .notes-wrap .notes .notes-content .notes-content-paragraph {
          color: #000000;
          flex-direction: row;
          word-wrap: break-word;
          display: inline-block;
          padding-right: 0px;
          margin-right: 0px;
          padding-bottom: 0px;
          line-height: 24px;
          margin-bottom: 10px;
          padding-top: 0px;
          padding-left: 0px;
          font-weight: 600;
          margin-top: 0px;
      }

      .notes-wrap .notes .notes-content .notes-content-point {
          margin-right: 0px;
          padding-bottom: 0px;
          color: #000000;
          flex-direction: row;
          word-wrap: break-word;
          display: inline-block;
          padding-right: 0px;
          line-height: 24px;
          margin-bottom: 5px;
          padding-top: 0px;
          padding-left: 0px;
          margin-top: 0px;
      }

  }
  .icon-dui{
    color: #67C23A;
  }
  .icon-guanbi2{
    color: #f56c6c;
  }
  .hvr-sweep-to-right:before{
    background: linear-gradient(-45deg, #32b6ff, #4276ff);
  }
